/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* OCULTAR INSIGNIA RECAPTCHA v3 */
.grecaptcha-badge { 
    visibility: hidden;
}

/* BLOG */
div#single-below-header {
    display: none;
}

/* CONTACTO */
.page-id-177 .nectar_icon_wrap .nectar_icon {
border: 2px solid #fff;
}

/* HEADER PRODUCTOS */
div#page-header-bg {
    background-color: #b7ca9c !important;
}

/* BOTONES */
.nectar-button.has-icon.large, .swiper-slide .button.solid_color .white, .woocommerce-page button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"].woocommerce-page .container-wrap button[type="submit"].single_add_to_cart_button, body[data-form-submit="regular"] .container-wrap input[type="submit"], body[data-button-style*="slightly_rounded"] #header-outer .widget_shopping_cart a.button, body[data-button-style*="slightly_rounded"] #header-outer .widget_shopping_cart a.button {
-webkit-border-radius: 30px !important;	
}
a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
background: #b7ca9c;
border-radius: 30px;
color: #000;
font-weight: 700;
text-transform: uppercase;
margin-top: 30px;	
}

/* PRODUCTOS */
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img {
padding: 20px !important;
}

/* RESTRICCIÓN DE EDAD */
.page-id-5818 button[type=submit] {
background-color: #cfe5ae !important;
color: #000000;
}